.homepage {
    width: 100%;
    background: url(../../img/Whistleblowing-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    .table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg);
}


.qr-box{
    background-color: white;
    border: 1px solid #CCCCCC;
/*     margin-bottom: 20px; */
    padding:30px;
    color:#43523B;
    font-weight:600;
    min-height:200px;
    border-radius:13px;
}
.qr-box span{font-weight:500;}

.faq .custom-accordion .accordion-item .btn-link {
    display: block;
    width: 100%;
    padding: 15px 0;
    text-decoration: none;
    text-align: left;
    color: #fff;
    border: none;
    padding-left: 40px;
    border-radius: 0;
    position: relative;
    background-color: #004B28;
}
.faq .custom-accordion .accordion-item .accordion-body {
    background: #E7EFE6;
}
.faq .custom-accordion .accordion-item .btn-link[aria-expanded=true] {
    color: #fff;
}
.faq .custom-accordion .accordion-item .btn-link[aria-expanded=true]:before {
     color: #fff;
}